PHP Manual
Prev |  | Next

# newt_label_set_text

(PECL)

newt_label_set_text --

## Description

void newt_label_set_text ( resource label, string text )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`label`

  Its description

`text`

  Its description

## Return Values

No value is returned.

Prev | Home | Next
newt_init | Up | newt_label